<!DOCTYPE html>
<html>
<title>Profilku</title>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        .top-header {
            background-color:lightskyblue;
            padding-top: 50px;
            padding-bottom: 50px;
            padding-left: 20px;
            padding-right: 20px;
            text-align: center;
            font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
            font-stretch: expanded;
        }
        .text {
            font-family: Arial, Helvetica, sans-serif;
            font-weight: 300;
            font-style: normal;
            font-size: large;
        }
        .name {
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-weight: 400;
            font-size: large;
        }
        .left {
            display:inline; 
            float: left;
            margin-right: 100px;
        }
        .img {
          
            display: block;
            margin-top: 100px;
            margin-left: 45px;
            margin-right: auto;
            margin-bottom: 40px;
            width:300px;
            height:400px;
            position: relative;
            box-shadow: 10px 10px grey;
            text-align: center;
        }
        .right {
            background-color:aquamarine; 
            display: inline-block; 
            margin-top: 40px;
            padding-right: 80px;
            padding-bottom: 30px;
        }
 
    
    tr, th {
        height: 40px;
        padding: 10px;
        padding-left: 50px;
        padding-right: 50px;
        text-align: left;
    }
    
    </style>
</head>

<body class="text" style="background-color:darkseagreen; padding-bottom: 50px; position: relative;">
<div>
    <h1 class="top-header">Hello everyone! <br> Let me introduce myself!</h1>
</div>

<div style="margin-left: 3%;">
    <div class="left">
    <img src="static/FR46.jpg" alt="this profile's owner" class="img">
    </div>
    <div class="right">
        <h2 style="padding-left: 50px;">Nur Hafsari Setyorini</h2>
        <h3 style="color:gray; padding-left: 50px;">Sari</h3>
    <table class="profile" style="position: relative;">
    <tr>
        <th>Place and Date of Birth</th>
        <td>Makassar, October 5th 2001</td>
    </tr>
    <tr>
        <th>Student Id</th>
        <td>1906353706</td>
    </tr>
    <tr>
        <th>Entry year</th>
        <td>2019</td>     
    </tr>
    <tr>
        <th>Campus</th>
        <td>Universitas Indonesia</td>
    </tr>
    <tr>
        <th>Hobby</th>
        <td>Watching youtube, listening to music,<br> daydreaming</td>
    </tr>
    <tr>
        <th>Social Media</th>
        <td>
            LinkedIn: Nur Hafsari Setyorini<br> 
            Instagram: @nrhfsrs<br>
            Twitter: @setygrean
        </td>
    </tr>     
</table>
    </div>
</div>
</body>

<div>
    <section style="margin-top: 50px; min-width: 300px; position: relative; padding: 10px; background-color: blanchedalmond;">
        <h3>Description</h3>
           <p> A college student majoring in Information System. I enjoy doing sports but computer science life says nope.
                Despite that, I'm still trying to live a healthy lifestyle.<br>
                I like trying new things despite being an awkward potato. I'm a sincere person especially when it comes
                to work related stuff. I'm not really good at talking at this moment, so I'm going to put this here as 
                my start-line towards a better version of myself. If you found me being super talkative one day,
                that person is me as well. I'm not good at expressing myself, but I'm working on it.
                If you ever found me saying things in a weird manner, please bear with me.<br>
                With this website, I hope you can learn a little bit more about myself.
           </p>
    </section>
    </div>


</html>